
body{
		margin:0px;
		background-image:url(../img/back.jpg);
		background-repeat:repeat-x;
		background-color:#2C6FAD;
		color:#000000;
		font-size:16px;
	 	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3', verdana, Arial, 'trebuchet ms', sans-serif, '‚l‚r ‚oƒSƒVƒbƒN';
}

hr{
	color:#666666;
	height:1px;
	margin:0px;
	padding:0px;
}


ul{ 
    list-style-image:url('../img/arrow.jpg');
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 40px;
}


.com ul{ 
    list-style-image:url('../img/com_icon.jpg');
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 40px;
}

div{
	marign:0px;
	padding:0px;
}

ol{
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 40px;	
}

ol li{
	line-height:130%;
	padding-bottom:10px;
}

p{
	margin:0px;
	padding:10px;
}